Std ViewZoomOut/it: Difference between revisions

From FreeCAD Documentation
(Updating to match new version of source page)
(Updating to match new version of source page)
Line 1: Line 1:
<languages/>
<languages/>

{{Docnav
|[[Std_ViewZoomIn|Std ViewZoomIn]]
|[[Std_ViewBoxZoom|Std ViewBoxZoom]]
|[[Std_View_Menu|Std View Menu]]
|IconL=Std_ViewZoomIn.svg
|IconR=Std_ViewBoxZoom.svg
|IconC=Freecad.svg
}}


<div class="mw-translate-fuzzy">
<div class="mw-translate-fuzzy">
Line 13: Line 22:
</div>
</div>


==Description==
==Description==


<div class="mw-translate-fuzzy">
<div class="mw-translate-fuzzy">
Line 20: Line 29:
</div>
</div>


==Usage==
==Usage==


<div class="mw-translate-fuzzy">
<div class="mw-translate-fuzzy">
Line 28: Line 37:
</div>
</div>


==Options==
==Notes==


* It is also possible to zoom with the mouse scroll wheel.
<div class="mw-translate-fuzzy">

==Opzioni==
==Preferences==
* Il passo dello zoom può essere cambiato in {{MenuCommand|Modifica → Preferenze → Visualizzazione → Vista 3D}}.

</div>
* The zoom factor can be changed in the preferences: {{MenuCommand|Edit → Preferences... → Display → Navigation → Zoom step}}. This setting also affects scroll wheel zoom. See [[Preferences_Editor#Navigation|Preferences Editor]].

==Scripting==

{{Emphasis|See also:}} [[FreeCAD_Scripting_Basics|FreeCAD Scripting Basics]].

To zoom out use the {{incode|zoomOut}} method of the ActiveView object. This method is not available if FreeCAD is in console mode.

{{Code|code=
import FreeCADGui

FreeCADGui.ActiveDocument.ActiveView.zoomOut()
}}

{{Docnav
|[[Std_ViewZoomIn|Std ViewZoomIn]]
|[[Std_ViewBoxZoom|Std ViewBoxZoom]]
|[[Std_View_Menu|Std View Menu]]
|IconL=Std_ViewZoomIn.svg
|IconR=Std_ViewBoxZoom.svg
|IconC=Freecad.svg
}}


{{Std Base navi{{#translation:}}}}
{{Std Base navi{{#translation:}}}}

Revision as of 20:38, 9 April 2020

Zoom Out

Posizione nel menu
Visualizza → Zoom → Zoom Out
Ambiente
Tutti
Avvio veloce
Ctrl + -
Introdotto nella versione
-
Vedere anche
Zoom In, Zoom finestra

Description

Descrizione

Rende il contenuto più piccolo nella vista 3D.

Usage

Uso

  • Andare in Visualizza → Zoom‏‎ → Zoom Out o premere Ctrl + -.
  • La vista può anche essere rimpicciolita con la rotellina del mouse.

Notes

  • It is also possible to zoom with the mouse scroll wheel.

Preferences

  • The zoom factor can be changed in the preferences: Edit → Preferences... → Display → Navigation → Zoom step. This setting also affects scroll wheel zoom. See Preferences Editor.

Scripting

See also: FreeCAD Scripting Basics.

To zoom out use the zoomOut method of the ActiveView object. This method is not available if FreeCAD is in console mode.

import FreeCADGui

FreeCADGui.ActiveDocument.ActiveView.zoomOut()